# UpdateChildAccountStatus

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**transactionalEmail** | **bool** | Status of Transactional Email Platform activation for your account (true&#x3D;enabled, false&#x3D;disabled) | [optional] 
**transactionalSms** | **bool** | Status of Transactional SMS Platform activation for your account (true&#x3D;enabled, false&#x3D;disabled) | [optional] 
**marketingAutomation** | **bool** | Status of Marketing Automation Platform activation for your account (true&#x3D;enabled, false&#x3D;disabled) | [optional] 
**smsCampaign** | **bool** | Status of SMS Campaign Platform activation for your account (true&#x3D;enabled, false&#x3D;disabled) | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


